## haskell-dyre 0.8.6

=== debian/changelog ===
haskell-dyre (0.8.6-2build1) precise; urgency=low

  * No-change rebuild against GHC's internal binary package. This
    package was built against the now removed external library

 -- Iain Lane <laney@ubuntu.com>  Thu, 15 Mar 2012 09:33:00 +0000

haskell-dyre (0.8.6-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 17:10:40 -0500

haskell-dyre (0.8.6-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 01 Dec 2011 15:20:36 -0500
