=== debian/control ===
Source: haskell-dyre
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-binary-dev
  , libghc-binary-prof
  , libghc-executable-path-dev
  , libghc-executable-path-prof
  , libghc-ghc-paths-dev
  , libghc-ghc-paths-prof
  , libghc-io-storage-dev
  , libghc-io-storage-prof
  , libghc-xdg-basedir-dev
  , libghc-xdg-basedir-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
  , libghc-executable-path-doc
  , libghc-ghc-paths-doc
  , libghc-io-storage-doc
  , libghc-xdg-basedir-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/dyre
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dyre
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dyre

Package: libghc-dyre-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic reconfiguration library
 Dyre implements dynamic reconfiguration facilities after the style
 of Xmonad. Dyre aims to be as simple as possible without sacrificing
 features, and places an emphasis on simplicity of integration with an
 application. A full introduction with a complete example project can
 be found in the documentation for Config.Dyre
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-dyre-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic reconfiguration library; profiling libraries
 Dyre implements dynamic reconfiguration facilities after the style
 of Xmonad. Dyre aims to be as simple as possible without sacrificing
 features, and places an emphasis on simplicity of integration with an
 application. A full introduction with a complete example project can
 be found in the documentation for Config.Dyre
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-dyre-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: dynamic reconfiguration library; documentation
 Dyre implements dynamic reconfiguration facilities after the style
 of Xmonad. Dyre aims to be as simple as possible without sacrificing
 features, and places an emphasis on simplicity of integration with an
 application. A full introduction with a complete example project can
 be found in the documentation for Config.Dyre
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
