## haskell-dyre 0.8.7

=== debian/changelog ===
haskell-dyre (0.8.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 21:03:34 -0400
