=== debian/control ===
--- 
+++ 
@@ -8,8 +8,6 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-binary-dev
-  , libghc-binary-prof
   , libghc-executable-path-dev
   , libghc-executable-path-prof
   , libghc-ghc-paths-dev
@@ -19,7 +17,6 @@
   , libghc-xdg-basedir-dev
   , libghc-xdg-basedir-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-binary-doc
   , libghc-executable-path-doc
   , libghc-ghc-paths-doc
   , libghc-io-storage-doc
