## haskell-dyre 0.8.9

=== debian/changelog ===
haskell-dyre (0.8.9-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 18:12:49 +0200
