=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-executable-path-dev
-  , libghc-executable-path-prof
   , libghc-ghc-paths-dev
   , libghc-ghc-paths-prof
   , libghc-io-storage-dev
@@ -17,11 +15,10 @@
   , libghc-xdg-basedir-dev
   , libghc-xdg-basedir-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-executable-path-doc
   , libghc-ghc-paths-doc
   , libghc-io-storage-doc
   , libghc-xdg-basedir-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/dyre
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dyre
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dyre
