## haskell-dyre 0.8.11

=== debian/changelog ===
haskell-dyre (0.8.11-1) unstable; urgency=low

  * New upstream version
  * Updated dependencies with regard to dyre.cabal

 -- Louis Bettens <louis@bettens.info>  Sun, 07 Jul 2013 17:20:01 +0200

haskell-dyre (0.8.9-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:31 +0200
