=== debian/control ===
Source: haskell-dyre
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Louis Bettens <louis@bettens.info>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-executable-path-dev,
 libghc-executable-path-prof,
 libghc-ghc-paths-dev,
 libghc-ghc-paths-prof,
 libghc-io-storage-dev,
 libghc-io-storage-prof,
 libghc-xdg-basedir-dev,
 libghc-xdg-basedir-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-executable-path-doc,
 libghc-ghc-paths-doc,
 libghc-io-storage-doc,
 libghc-xdg-basedir-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/willdonnelly/dyre
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dyre
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dyre]

Package: libghc-dyre-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic reconfiguration library${haskell:ShortBlurb}
 Dyre implements dynamic reconfiguration facilities after the style
 of Xmonad. Dyre aims to be as simple as possible without sacrificing
 features, and places an emphasis on simplicity of integration with an
 application. A full introduction with a complete example project can
 be found in the documentation for Config.Dyre
 .
 ${haskell:Blurb}

Package: libghc-dyre-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic reconfiguration library${haskell:ShortBlurb}
 Dyre implements dynamic reconfiguration facilities after the style
 of Xmonad. Dyre aims to be as simple as possible without sacrificing
 features, and places an emphasis on simplicity of integration with an
 application. A full introduction with a complete example project can
 be found in the documentation for Config.Dyre
 .
 ${haskell:Blurb}

Package: libghc-dyre-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: dynamic reconfiguration library${haskell:ShortBlurb}
 Dyre implements dynamic reconfiguration facilities after the style
 of Xmonad. Dyre aims to be as simple as possible without sacrificing
 features, and places an emphasis on simplicity of integration with an
 application. A full introduction with a complete example project can
 be found in the documentation for Config.Dyre
 .
 ${haskell:Blurb}
