## haskell-dyre 0.9.1

=== debian/changelog ===
haskell-dyre (0.9.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 18:44:31 -0400

haskell-dyre (0.8.12-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 14:24:01 -0400
