=== debian/control ===
--- 
+++ 
@@ -12,8 +12,6 @@
  haskell-devscripts (>= 0.13),
  libghc-executable-path-dev,
  libghc-executable-path-prof,
- libghc-ghc-paths-dev,
- libghc-ghc-paths-prof,
  libghc-io-storage-dev,
  libghc-io-storage-prof,
  libghc-xdg-basedir-dev,
@@ -21,11 +19,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-executable-path-doc,
- libghc-ghc-paths-doc,
  libghc-io-storage-doc,
  libghc-xdg-basedir-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/willdonnelly/dyre
+Standards-Version: 4.6.1
+Homepage: https://github.com/willdonnelly/dyre
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dyre
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dyre]
