=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-executable-path-dev,
@@ -21,7 +21,7 @@
  libghc-executable-path-doc,
  libghc-io-storage-doc,
  libghc-xdg-basedir-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/willdonnelly/dyre
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dyre
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dyre]
